Bug 878598 - master not starting KBDD
master not starting KBDD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
All Linux
high Severity high
: 2.3
: ---
Assigned To: Timothy St. Clair
Luigi Toscano
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-20 13:29 EST by Luigi Toscano
Modified: 2013-03-19 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: condor-7.8.7-0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:37:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Condor 3343 None None None Never

  None (edit)
Description Luigi Toscano 2012-11-20 13:29:23 EST
Description of problem:
(On a personal condor) install condor-kbdd, add the following line to condor configuration:
DAEMON_LIST = $(DAEMON_LIST), KBDD

and restart/reconfigure condor master.

Actual results:
condor_kbdd does not start.

Expected results:
condor_kbdd starts.


Version-Release number of selected component (if applicable):
condor-classads-7.8.7-0.5
condor-7.8.7-0.5
condor-kbdd-7.8.7-0.5
Comment 2 Matthew Farrellee 2012-11-20 13:44:32 EST
[master 6ea80f0] Fix for incorrect X_RUNS_HERE default, now TRUE again
Comment 5 Luigi Toscano 2013-01-21 10:30:00 EST
kbdd now properly starts when configured into DAEMON_LIST.

Verified on RHEL5.9/6.4 beta, i386/x86_64:
condor-classads-7.8.8-0.3
condor-7.8.8-0.3
condor-kbdd-7.8.8-0.3

Note You need to log in before you can comment on or make changes to this bug.